uuid: 8f8cb6fc-f805-4ee0-a054-e5a7935f916f
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.field_cust_privacy
field_name: field_cust_privacy
entity_type: profile
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
